/**
 * JobDisplayTask.java
 *
 * @author Created by Omnicore CodeGuide
 */

package edu.sc.seis.gee.task;
import java.util.Map;
import javax.swing.JScrollPane;
import edu.sc.seis.fissuresUtil.cache.JobDisplay;
import edu.sc.seis.gee.configurator.ConfigurationException;



public class JobDisplayTask extends JScrollPane implements Task{

    public JobDisplayTask(){
        super(JobDisplay.getDisplay());
    }

    public void invoke() throws Exception {    }

    public void destroy() {    }

    public void configure(Map params) throws ConfigurationException {}

    public JobDisplay getDisplay(){
        return JobDisplay.getDisplay();
    }
}
